@charset "euc-jp";



/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
ขฃ1.frame

กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"ฃอฃำ ฃะฅดฅทฅรฅฏ", Osaka,sans-serif;
	line-height:180%;
	color:#666;
}

#wrapper {
	width:492px;
	margin:0 auto 0;
	padding:0;
}

#wrapper #topics {
	display:inline;
	margin:0;
	width:492px;
}

#wrapper #topics .head {	
	width:492px;
	margin:0;
	padding:1px 0 0;
		background:url(../images/news_head_bkg.jpg) no-repeat;
}
#wrapper #topics .head .left{
	width:182px;
	float:left;
	margin:0 0 0 17px;
}
#wrapper #topics .head .right{
	width:87px;
	padding:13px 0 0;
	margin:0 18px 0 0;
	float:right;
}
#wrapper #topics .middle {
	width:492px;
	margin:0 auto;
	padding:11px 0 7px;
	background:url(../images/news_side.jpg) repeat-y;
}
#wrapper #nProgram {
	width:456px;
	height:330px;/*224px*/
	margin:0 auto;
	overflow:auto;
}
#wrapper #nProgram dl {
	margin:0 auto;
	padding:5px 10px;
	line-height:130%;
}
#wrapper #nProgram dl dt {
	color:#666;
	font-weight:bold;
	background:#f8fdff;
}
#wrapper #nProgram dl dt a{
}
#wrapper #nProgram dl dd {
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	line-height:140%;
	border-bottom:1px dotted #AFBFCF;
}
#wrapper #nProgram dl dd a{
	color:#333;
}
#wrapper #nProgram dl dd a:hover,
#wrapper #nProgram dl dd a:active{
	text-decoration:underline;
	color:#f60;
}


.clear {
	clear:both;
	display:block;
}